[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TButtonCellEditor.msg_Ready

Handles the message which sets the width for the editor when it is ready to edit in the cell.

## Declaration

Source position: grids.pas line 268

`protected procedure TButtonCellEditor.msg_Ready(`
`var Msg: TGridMessage`
`); message;`

## Arguments

`Msg` |  | LCL message for the grid control.